Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: 0.4.8版本钱包无法导入  (Read 431 times)

0 Members and 1 Guest are viewing this topic.

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
0.4.8版本钱包无法导入
« on: August 26, 2014, 07:00:27 AM »

早上开机,运行的是0.4.7版本钱包,突然提示崩溃了,只好重新安装,安装完毕后开始更新,突然发现群里提示0.4.8版本出来了,需要强制安装。等更新完成后,覆盖安装了0.4.8版本的钱包,再点击运行的时候,无法打开,没办法,只要退出,在APPDATA里面,一时手快,直接删了BTSX的文件夹,再运行,正常,这时候导入备份钱包,出问题了,一直提示无法导入,尝试了安装0.4.7版本想先导入钱包,结果也是无法导入,不知道怎么办,我有 * .json备份的文件,没有保存WALLTE文件夹的,没问题吧?这个钱包今天第一遇到崩溃,真心让人吃不消~~

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #1 on: August 26, 2014, 07:07:44 AM »
不会贴图,想把0.4.8版本报错,0.4.7版本报错的图片都贴出来,提示不一样,以前的版本都不能安装了~

Offline mtang

  • Sr. Member
  • ****
  • Posts: 366
  • BTSX id:mtang
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #2 on: August 26, 2014, 07:29:28 AM »
可以尝试下删除bin目录下的文件彻底删除所有版本再试着装旧版本。
据说新旧版本的钱包备份导入不太兼容。装旧版本估计能解决导入问题
BTSX:wallet_approve_delegate btsx.outofcontrol true
DNS :wallet_account_set_approval mtang true
感谢给我们的受托人团队“失控”btsx.outofcontro以及she.bitrose投票。请关注FUND数字资产运作计划//立足兢兢业业的standby delegate//weibo ID:汤O包

Offline agree

  • Sr. Member
  • ****
  • Posts: 225
    • View Profile
  • BTS: agree
Re: 0.4.8版本钱包无法导入
« Reply #3 on: August 26, 2014, 07:45:21 AM »
备份钱包遇到钱包升级,有时候不兼容,很麻烦,最好的办法是:导出私钥,钱包升级时直接卸掉以前的版本,删除干净数据,再安装新版钱包,导入私钥。
bts id: agree

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #4 on: August 26, 2014, 08:11:34 AM »
不可以,我刚试了,导入所有备份过的文件,只有24,25号两天备份文件提示无法导入,前面备份的文件提示没有找到钱包文件,我郁闷了,每次备份我是直接导出的,没有复制WALLTE文件夹~

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #5 on: August 26, 2014, 08:14:49 AM »
主要是早上一开机,直接就崩溃了,来不及再备份了,没想到会这样,导入备份钱包还报不同的错,就这2天提示无法导入,前面的提示没找到钱包~

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #6 on: August 26, 2014, 09:08:08 AM »
我23号钱包备份,提示错误是:  Failed to restore wallet backup .Your original wallet has been restored .Error: file not found ()20019 Filename to import from could not be found
25号钱包备份,提示错误: Failed to restore wallet backup.Your original wallet has been restored. Error: Asser Exception (10) is_open():Database is not open! error finding 0. unable to create wallet default'

23号以前的备份都提示23一样的错误,24,25两天提示错误是一样的~

Offline marx

  • Sr. Member
  • ****
  • Posts: 236
    • View Profile
  • BTS: ben
Re: 0.4.8版本钱包无法导入
« Reply #7 on: August 26, 2014, 09:25:56 AM »
导入确实有问题,我从0.4.8a的导出来之后,重新安装再导入都提示错误。太坑。
同道中人。

Offline sdivenwujc

  • Full Member
  • ***
  • Posts: 107
    • View Profile
Re: 0.4.8版本钱包无法导入
« Reply #8 on: August 26, 2014, 02:09:38 PM »
这儿问题致命吗?我现在在0.4.8导入不了,可不可以留着备份钱包文件等0.4.9以上的版本出来再导入?

 

Google+